#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.9
visibility:           public
id:                   swagger2-2.8.9-LVjJ4ZmJiadLUwfmtiOBDz
key:                  swagger2-2.8.9-LVjJ4ZmJiadLUwfmtiOBDz
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  261c8e91b2d499bdd975049a30db3487
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.9-LVjJ4ZmJiadLUwfmtiOBDz
depends:
    QuickCheck-2.14.3-7UtqTMZe3jxBonzxyjYW4P
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    aeson-pretty-0.8.10-DrsQCLvNuIF9hHGfJvi7SR base-4.16.4.0
    base-compat-batteries-0.12.2-IpmKRS0d7nP1qYH3RlGHmk
    bytestring-0.11.4.0 containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    generics-sop-0.5.1.3-4YBaeXZJxE773SDkSmYv25
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX
    http-media-0.8.1.1-AaK26YfIIRH1PXb7GH1C2n
    insert-ordered-containers-0.2.5.3-LUrn1xBuAEs9vcllyJ1nEY
    lens-5.2.3-HSZB5kpZAt0LoMCL0cbf2Z mtl-2.2.2
    network-3.1.4.0-9o776rElF80EJr5kgfplYq
    optics-core-0.4.1.1-HVYTX1ujXSZFIh7TJW9dq5
    optics-th-0.4.1-2dh7pnfbNGKFmi6yFClRqL
    scientific-0.3.7.0-32sSMVZGVJI9kBL7DeEJ6v template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    uuid-types-1.0.5.1-6gzlI81cNETEmz8VFoQG7M
    vector-0.13.1.0-1cpgbj3eXUqGZ3uVszXgJ9

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

